@charset "UTF-8";
/* CSS Document */

/* ============================
			#ed1c24
=============================== */

@import 'modules.css';

#side-b {
	position:fixed;
}

#abonelere #cumh-uye,
#abonelere #anim2,
#abonelere #anim3 { width:242px; }
#abonelere #anim1 { width:202px; /* 242 - (20 * 2) */ }


/* ----------------------------
      tepedeki tek manset
------------------------------- */

#ince-manset {
	position: relative;
	margin:6px -1px 18px;
	border:1px solid #e0e0e0;
}
#ince-manset .btns {
	display: none;
	position: absolute;
	left: -2px;
	padding: 0 1px 2px;
	background: #fff;
}
#ince-manset .btns a {
	display: block;
	float: left;
	padding: 0 1px;
	text-decoration: none;
}
#ince-manset .btns a span {
	display: block;
	width: 26px;
	height: 24px;
	line-height: 24px;
	font-size: 15px;
	text-align: center;
	color: #000;
	background: #ccc;
}
#ince-manset .btns a.active span {
	color: #fff;
	background: #505050;
	background: rgba(0,0,0,.7);
}
#ince-manset .links {
	height: 120px;
	overflow: hidden;
}
#ince-manset .links a {
	display: block;
	height: 100%;
}
#ince-manset .links img {
	display: block;
	width: 100%;
	height: 100%;
}

/* ----------------------------
            manset
------------------------------- */

#ana-manset {
	margin-bottom:36px;
}

/* ----------------------------
          kayan bant
------------------------------- */

#kayan-bant {
	margin:12px 0 20px;
}

/* ----------------------------
         video haber
------------------------------- */

#video-haber h2.title {
	margin-top:0;
}

/* ----------------------------
   su anda okunanlar - kucuk
------------------------------- */

#su-anda-kucuk .links a {
	display:block;
	float:left;
	width:96px;
	text-decoration:none;
	margin-right:6px;
}
#su-anda-kucuk .links a.last {
	float:left;
	margin-right:0;
}
#su-anda-kucuk .links a img {
	display:block;
	width:100%;
}
#su-anda-kucuk .info {
	color:#4c4c4c;
	padding:6px 10px;
	margin:6px 0;
	font-style:italic;
	line-height:1.3;
	background:#f0f0f0;
}

/* ----------------------------
          tweet alani
------------------------------- */

#twitter-tl {
	padding:0;
}
#twitter-tl ul {
	height:100px;
}
.son-dakika #twitter-tl ul {
	height:210px;
}

/* ----------------------------
         foto galeri
------------------------------- */

#foto-galeri a {
	display:block;
}
#foto-galeri .image {
	height:143px;
	margin:-1px;
	border:1px solid #e0e0e0;
}
#foto-galeri .half {
	width:118px;
	margin:6px 0 0;
}
#foto-galeri .half .image {
	margin-top:1px;
	height:78px;
}

/* ----------------------------
        haber galerisi
------------------------------- */

#haber-galerisi {
	/* margin-top:-14px; */
	padding-top:9px;
}
#haber-galerisi {
	padding:0;
}
#haber-galerisi h2.title {
	margin-top:0;
}
.grid-galeri ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:326px;
	margin:0 1px;
}
.grid-galeri .col-left {
	margin-left:0;
}
.grid-galeri .col-right {
	margin-right:0;
}
.grid-galeri li {
	margin:2px 0;
	position:relative;
}
.grid-galeri .row-top {
	margin-top:0;
}
.grid-galeri .row-bottom {
	margin-bottom:0;
}
.grid-galeri li a {
	margin:0 auto;
	color:inherit;
	position:relative;
	float:none;
	width:100%;
	display:block;
}
.grid-galeri li a:hover {
	text-decoration:none;
}
.grid-galeri li a span {
	display:block;
}
.grid-galeri li .image {
	height:248px;
}
.grid-galeri li .text {
	color:#fff;
	position:absolute;
	font-size:18px;
	bottom:28px;
	left:22px;
	right:22px;
	font-weight:bold;
}
.grid-galeri li .text.shadow-box {
	display:none;
	color:#000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
	padding:4px 6px;
	bottom:24px;
	left:16px;
	right:16px;
	background-color:#000;
}
.grid-galeri li a:hover .text.shadow-box {
	display:block;
}
.grid-galeri li .text.shadowed {
	-webkit-text-shadow:2px 1px 5px #000;
	-moz-text-shadow:2px 1px 5px #000;
	-o-text-shadow:2px 1px 5px #000;
	-ms-text-shadow:2px 1px 5px #000;
	-khtml-text-shadow:2px 1px 5px #000;
	-text-shadow:2px 1px 5px #000;
	text-shadow:2px 1px 5px #000;
}
.grid-galeri li .small .image {
	height:123px;
}
.grid-galeri li .big .image {
	height:373px;
}
.grid-galeri li .masking-image {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:url(images/lines_large.png) left bottom repeat-x;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.grid-galeri li .small .masking-image {
	background-image:url(images/lines_small.png);
}
.grid-galeri li .big .masking-image {
	background-image:url(images/lines_xlarge.png);
}
.grid-galeri li a:hover .masking-image {
	display:none;
}


/* ----------------------------
           2 bolum
------------------------------- */

#sects-wrapper {
	position:relative;
	margin:4px 0;
}
#sects-detailed {
	width:728px;
	float:left;
}
.sect-detailed ul {
	list-style:none;
	margin:0;
	padding:0 0 14px;
}
.sect-detailed li {
	clear:both;
	margin:0 0 10px 0;
}
.sect-detailed li:last-child {
	margin:0;
}
.sect-detailed li a {
	color:#666;
	display:block;
	overflow:hidden;
}
.sect-detailed li span {
	display:block;
}
.sect-detailed li .image {
	width:100px;
	height:78px;
	float:left;
	border:1px solid #e0e0e0;
}
.sect-detailed li a b {
	color:#000;
	display:block;
	font-weight:bold;
	margin-bottom:5px;
}
.sect-detailed li a .info {
	margin:8px 6px 0 114px;
}
.sect-detailed.with-image .large-image {
	position:relative;
	width:357px;
	height:217px;
	margin-bottom:14px;
	width:355px;
	height:216px;
	border:1px solid #e0e0e0;
}
.sect-detailed.with-image a.image-title {
	color:#fff;
	display:block;
	margin:0 auto;
	position:absolute;
	bottom:0;
	left:0;
	padding:9px 15px;
	font-size:15px;
	max-width:280px;
	background-color:#fff;
	background-color:rgba(237,28,36,.8);
}
.sect-detailed.with-image.egitim a.image-title {
	background-color:#8ac5de;
	background-color:rgba(138,197,222,.8);
}
.sect-detailed.with-image.cevre a.image-title {
	background-color:#a6d400;
	background-color:rgba(166,212,0,.8);
}
.sect-detailed.with-image.bilim-teknik a.image-title {
	background-color:#00afe9;
	background-color:rgba(0,175,233,.8);
}
.sect-detailed.with-image.foto-galeri a.image-title {
	background-color:#b9baa8;
	background-color:rgba(185,186,168,.8);
}
.sect-detailed.with-image.kultur-sanat a.image-title {
	background-color:#682f8b;
	background-color:rgba(104,47,139,.8);
}
.sect-detailed.with-image.turkiye a.image-title {
	background-color:#be012e;
	background-color:rgba(190,1,46,.8);
}
.sect-detailed.with-image.spor a.image-title {
	background-color:#00a13e;
	background-color:rgba(0,161,62,.8);
}
.sect-detailed.with-image.yasam a.image-title {
	background-color:#ffd000;
	background-color:rgba(255,208,0,.8);
}
.sect-detailed.with-image.yazarlar a.image-title {
	background-color:#ed1c24;
	background-color:rgba(237,28,36,.8);
}
.sect-detailed.with-image.ekonomi a.image-title {
	background-color:#63abaa;
	background-color:rgba(99,171,170,.8);
}
.sect-detailed.with-image.gezi a.image-title {
	background-color:#ff7f00;
	background-color:rgba(255,127,0,.8);
}
.sect-detailed.with-image.siyaset a.image-title {
	background-color:#336cb1;
	background-color:rgba(51,108,177,.8);
}
.sect-detailed.with-image.dunya a.image-title {
	background-color:#b3a28a;
	background-color:rgba(179,162,138,.8);
}
.sect-detailed.with-image.astroloji a.image-title {
	background-color:#a472ba;
	background-color:rgba(164,114,186,.8);
}
.sect-detailed.with-image.tv-rehberi a.image-title {
	background-color:#b80068;
	background-color:rgba(184,0,104,.8);
}
.sect-detailed.with-image.video a.image-title {
	background-color:#9b97a2;
	background-color:rgba(155,151,162,.8);
}
.sect-detailed.with-image.saglik a.image-title {
	background-color:#f0a2c8;
	background-color:rgba(240,162,200,.8);
}
.sect-detailed.with-image.cizerler a.image-title {
	background-color:#005e72;
	background-color:rgba(0,94,114,.8);
}
.sect-detailed.with-image.sosyal-meydan a.image-title {
	background-color:#1f8aad;
	background-color:rgba(31,138,173,.8);
}

/* ----------------------------
          yazarlar
------------------------------- */

#yazarlar {
	margin-top: 18px;
}
#yazarlar ul {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	margin:0 -7px 0 0;
}
#yazarlar li {
	position:relative;
	float:left;
	height:48px;
	width:162px;
	margin:0 7px 8px 0;
	margin-bottom: 16px;
	color:#000;
	background-position:left bottom;
	background-repeat:no-repeat;
}
#yazarlar img {
	position:absolute;
	height:40px;
	left:0;
	bottom:0;
}
#yazarlar a {
	color:inherit;
}
#yazarlar .article {
	overflow:hidden;
	font-size:10px;
	margin:3px 4px 0 39px;
	line-height:12px;
}
#yazarlar .author {
	font-weight:bold;
	font-style:italic;
	background-color:#f0f0f0;
	font-size:11px;
	padding:3px 4px 3px 38px;
}
#yazarlar .author a:hover {
	text-decoration:none;
}
#yazarlar li:hover {
	color:#fff;
	background-color:#ed1c24;
}
#yazarlar li:hover .author {
	background-color:#bd0f15;
}
#yazarlar li:hover img.hover-hide {
	display:none;
}
#yazarlar div.tumu {
	text-align:right;
	margin:0 6px 2px;
}
#yazarlar div.tumu a {
	color:#ed1c24;
}



/* ----- degisiklikler ----- */

#yazarlar li {
	height:50px;
	margin:0 7px 9px 0;
}
#yazarlar .author {
	font-size:12px;
}

/* ----------------------------
        spor mansetleri
------------------------------- */

#spor .manset {
	float:left;
	margin:0;
}
#spor .manset a {
	width:554px;
	height:323px;
	margin:0;
}
#spor .manset .text-wrapper {
	top:226px;
	right:0;
	max-width:90%;
}
#spor .manset .text-wrapper.long {
	top:auto;
	bottom:12px;
}
#spor .manset a:hover .text-wrapper.long {
	bottom:8px;
}
#spor .manset .text-wrapper span {
	font-size:27px;
	line-height:34px;
	/*font-weight:700;*/
}

/* ------- thumbs ------- */
#spor .thumbs {
	float:right;
	width:116px;
	background-color:#2e2e2e;
	-webkit-box-shadow:	inset 32px 0px 20px -31px #000000;
	-moz-box-shadow:	inset 32px 0px 20px -31px #000000;
	box-shadow:			inset 32px 0px 20px -31px #000000;
}
#spor .thumbs ul {
	height:312px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:6px 0 5px;
}
#spor .thumbs li {
	display:block;
	margin:10px 0;
}
#spor .thumbs li a {
	width:74px;
	height:49px;
	display:block;
	border:1px solid #000;
	margin:0 auto;
}
#spor .thumbs li a .image {
	width:100%;
	height:100%;
}
#spor .thumbs li.active a,
#spor .thumbs li a:hover {
	border-color:#fff;
}

/* ------- title ------- */
#spor h1.sect-title {
	font-size:40px;
	line-height:46px;
	margin:6px 0 14px;
	padding:10px 0 0;
	border-bottom:1px solid #818181;
}
#spor h1.sect-title * {
	display:block;
}
#spor h1.sect-title .text,
#spor h1.sect-title .graphic {
	float:left;
	background-color:#fff;
}
#spor h1.sect-title .text {
	padding:0 30px 0 10px;
	margin-top:-10px;
	padding-bottom:4px;
	min-width:124px;
}
#spor h1.sect-title .graphic {
	width:126px;
	height:40px;
	background-repeat:no-repeat;
	background-position:left -240px;
	background-image:url(images/bolum-grafikleri.png);
}
#spor h1.sect-title .sect-links {
	height:40px;
	background-color:#00a13e;
}
#spor h1.sect-title .sect-links a {
	float:left;
	margin:0 12px;
	font-size:20px;
	line-height:40px;
	height:40px;
	color:#fff;
	background-color:inherit;
}

/* ----------------------------
            en cok
------------------------------- */

#en-cok {
	margin:0 0 20px;
}
#en-cok ul {
	overflow:auto;
	/*min-height:200px;*/
	/*max-height:225px;*/
	/*height:290px;*/
}

/* ----------------------------
        alt 5'li haberler
------------------------------- */

#haber-5li {
	margin: 10px -5px;
}
#haber-5li a {
	position: relative;
	float: left;
	overflow: hidden;
	width: 186px;
	height: 120px;
	border: 1px solid #e0e0e0;
	margin: 0 5px;
}
#haber-5li img {
	display: block;
	width: 100%;
}
#haber-5li a .title {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	color: #fff;
	background: #444;
	background: rgba(0,0,0,.7);
	padding: 5px 8px;
}
#haber-5li a .title span {
	display: block;
	overflow: hidden;
	line-height: 1.25em;
	height: 2.5em;
}
#haber-5li a:hover .title {
	text-decoration: underline;
	/* border-top: 3px solid #ed1c24; */
}

/* ----------------------------
        kucuk bolumler
------------------------------- */

#kucuk-bolumler {
	font-size:11px;
	margin-right:-21px;
	padding:6px 0;
}
#kucuk-bolumler .row {
	padding-bottom:10px;
}
#kucuk-bolumler .col {
	float:left;
	width:230px;
	margin-right:21px;
}
#kucuk-bolumler ul {
	list-style:none;
	padding:0;
	margin:0;
}
#kucuk-bolumler li {
	list-style:none;
	margin:9px 0;
}
#kucuk-bolumler li:first-child {
	margin-top:0;
}
#kucuk-bolumler li:last-child {
	margin-bottom:0;
}
#kucuk-bolumler li a {
	overflow:hidden;
	color:#666;
	display:block;
	/*height:45px;*/
}
#kucuk-bolumler li span {
	display:block;
}
#kucuk-bolumler li .image {
	width:58px;
	height:45px;
	float:left;
	border:1px solid #e0e0e0;
}
#kucuk-bolumler li a b {
	display:block;
	font-weight:bold;
	color:#000;
	margin:0 0 4px;
}
#kucuk-bolumler li .info {
	margin:3px 6px 0 66px;
}

/* ----------------------------
           alt blok
------------------------------- */

#block {
	position:relative;
	margin:10px -6px 0 0;
}
#block a {
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
	text-decoration:none;
}
#block a:hover {
	text-decoration:none;
}
#block .outlined {
	float:left;
	padding:6px;
	margin-left:7px;
	border:1px solid #ccc;
}
#block .outlined a {
	width:230px;
	height:62px;
}
#oto2el {
	position:absolute;
	left:0;
	bottom:0;
	width:228px;
	height:146px;
	border:1px solid #ddd;
}
#oto2el.no-border {
	width:230px;
	height:148px;
	border:none;
}
#oto2el a {
	width:100%;
	height:100%;
	background-color:#fafafa;
	background-image:url(images/oto2el_228x146.jpg);
}
#oto2el.no-border a {
	background-image:url(images/oto2el_230x148.jpg);
}
#block #yesilbilgi {
	margin-left:238px;
}
#yesilbilgi a {
	background-image:url(images/yesil_bilgi_platformu_320x62.jpg);
}
#tvrehberi a {
	background-image:url(images/tv_rehberi_230x62.png);
}
#bik a {
	background-image:url(images/BIK-Cumhuriyet_230x62.jpg);
}
